html, body 				{ margin: 0; color: #000; background-color: #1e1e1e !important; font-family: Georgia, serif; z-index: 1; }

/* DEFAULTS */
a 					{ color: #4b86ba; text-decoration: none; outline: none; }
a:hover 			{ color: #00d3f2; }
a:active 			{ outline: none; }
p					{ font-size: 13px; line-height: normal; margin: 0 0 15px 0; padding: 0; font-family: "sirba-web-1","sirba-web-2", serif; }
img					{ border: none; }
form				{ margin: 0; padding: 0; }

/* BOXES */

.box 				{ padding: 20px; color: #fff; margin: 0 0 10px 0; }
.box a 				{ color: #afd1df; }
.box a:hover		{ color: #a6efff; }
.black-box 			{ background-color: #000; height: 330px; }
.black-box-sub		{ background-color: #000; }
.skyblue-box 		{ background-color: #2579c2; }
.deepblue-box 		{ background-color: #104b7f; }
.gray-box 			{ background-color: #686868; }
.light-gray-box 	{ background-color: #e6e6e6; }
.light-gray-box a 			{ color: #2c61aa; }
.light-gray-box a:hover 	{ color: #003275; }
.orange-box 		{ background-color: #ea7211; }
.red-box 			{ background-color: #c12424; }
.red-box a 			{ color: #ffc5c5; }
.red-box a:hover 	{ color: #fff; }

.box p				{ font-weight: 400; font-size: 13px; line-height: 120%; margin: 0; padding: 0; }
.box .name			{ font: 500 10px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 0.075em; margin-bottom: 5px; padding: 0; }
.box .name strong 	{ font-weight: 700; font-size: 11px; }
.box .name img		{ margin-right: 5px; }
.box h2				{ font: 700 16px "museo-sans-1","museo-sans-2", sans-serif; margin: 3px 0 8px 0; padding: 0; text-transform: uppercase; letter-spacing: normal; }
.box h3				{ font-size: 13px; font-weight: 500; margin: -6px 0 5px 0; padding: 0; }

.box h2	a			{ color: #fff !important; }
.box h2	a:hover		{ color: #d5f4ff !important; }

.box h3 a			{ color: #beeeff !important; }
.box h3 a:hover		{ color: #7eddff !important; }

.box .image			{ margin: 10px 0 0 0; }
.box .image2		{ margin: 10px 0 0 0; }
.box .image3		{ margin: 10px 0 6px 0; }

.box .info			{ display: inline; float: right; font-weight: 300; }

.box .morebg		{ font: 500 10px "museo-sans-1","museo-sans-2", sans-serif; display: block; height: 20px; margin-top: 15px; }
.box .morebg a 		{ background: #555; opacity: 0.4; padding: 5px 9px; color: #fff; display: inline; }
.box .morebg a:hover{ background: #555; opacity: 0.6; color: #fff; }

.box .moretx		{ opacity: 1; font: 300 10px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 0.075em; display: block; height: 20px; margin-top: 15px; }

.box p.largetype 	{ font: normal 18px "museo-sans-1","museo-sans-2", sans-serif; line-height: 130%; margin-bottom: 2px; }
.box p.tweet-text 	{ font: 500 14px "museo-sans-1","museo-sans-2", sans-serif; line-height: 130%; margin-bottom: 2px; }
.box p.tweet-text a { font-weight: 700; }

.box p.author		{ padding: 0; margin: 6px 0 0 0; color: #eee; font-style: italic; font-size: 13px; }

#header { height: 165px; padding: 0 0 15px 0; background-color: #ebebeb; }
#header-inside { width: 1150px; margin: 0 auto; }
#header-left { display: inline; float: left; padding: 0; }
#header-right { display: inline; float: right; width: 250px; padding: 0; }

#mainmenu 				{ margin: 20px 0 0 0px; }
#mainmenu ul 			{ margin: 0; padding: 0; }
#mainmenu li 			{ margin-right: 42px; padding: 0; list-style: none; display: inline; float: left; color: #555; font: 700 10px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; }
#mainmenu li a 			{ letter-spacing: 1px; display: block; color: #000; font: 900 13px "museo-sans-1","museo-sans-2", sans-serif; margin-bottom: 4px; padding: 2px 0 2px 0; }
#mainmenu li a:hover 	{ color: #555; }
#dc-logo 				{ margin-top: 45px; }

#view-chapter			{ float: right; display: inline; margin-top: 25px; font-weight: 700; font-size: 12px;}
#view-chapter a			{ color: #eaeaea; }
#view-chapter a:hover	{ color: #fff; }

#older-posts			{ margin-top: 10px; font-weight: 900; font-size: 12px; }
#older-posts a			{ color: #000; }
#older-posts a:hover	{ color: #666; }

#newer-posts			{ margin-top: 10px; font-weight: 900; font-size: 12px; text-align: right; }
#newer-posts a			{ color: #000; }
#newer-posts a:hover	{ color: #666; }

#chapterarea 			{ background-color: #1f1f1f; padding: 20px 0 0 0; }
#chapterarea-center 	{ width: 1150px; margin: 0 auto; }
#chapterarea-main 		{  }
#chapterarea-title 		{  }
#chapterarea-columns	{ clear: both; }
#chapterarea h1			{ font-weight: 900; font-size: 21px; margin: 0 0 15px 0; letter-spacing: 1px; color: #fff; }
#chapterarea .subtext	{ text-transform: uppercase; font: 300 12px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 1px; margin: -13px 0 15px 0; color: #ddd; }

#chapterarea #breadcrumb	{ font-size: 13px; border-bottom: dotted 1px #444; padding: 0 0 5px 0; margin: 0 0 15px 0; color: #fff; }
#chapterarea #breadcrumb p { margin: 0; padding: 0; }
#chapterarea a { color: #B7E8FF; }
#chapterarea a:hover { color: #b7fff9; }

#chapterarea-mainimage 				{ background-repeat: no-repeat; overflow: hidden; color: #fff; background-color: #000; height: 330px; padding: 20px; z-index: 50; }

#chapterarea-mainimage:hover		{ cursor:pointer; }

#chapterarea-headline 				{  margin-top: 219px; background-image: url(/img/fadeout.png); padding: 12px 0 7px 0; font-size: 27px; font-family: "mentone-1","mentone-2", sans-serif; font-weight: 400; width: 358px; z-index: 51; position: relative; }
#chapterarea-optbar ul 				{ margin: 6px 0 0 0; padding: 0; }
#chapterarea-optbar ul li 			{ margin: 0; padding: 0; display: inline; float: left; list-style: none; }
#chapterarea-optbar ul li a 		{ display: block; padding: 4px 8px; color: #fff; font: 700 11px "museo-sans-1","museo-sans-2", sans-serif; background: #333; border-right: solid 1px #000; border-bottom: solid 1px #000; }
#chapterarea-optbar ul li a:hover 	{ background-color: #666; }

#view-lab			{ float: right; display: inline; margin-top: 25px; font-weight: 700; font-size: 12px;}
#view-lab a			{ color: #eaeaea; }
#view-lab a:hover	{ color: #fff; }

#labarea-main h2 	{ font-size: 14px; font-weight: 900; letter-spacing: normal; margin: 0 0 3px 0; padding: 0; }
#labarea-main h3 	{ font-size: 12px; font-weight: 700; letter-spacing: normal; margin: 0; padding: 0; }

#labarea 			{ background-color: #2f2f2f; padding: 20px 0; }
#labarea-center 	{ width: 1150px; margin: 0 auto; }
#labarea-main 		{  }
#labarea-title 		{  }
#labarea-columns	{ clear: both; }
#labarea h1			{ font-weight: 900; font-size: 21px; margin: 0 0 15px 0; letter-spacing: 1px; color: #fff; }
#labarea .subtext	{ text-transform: uppercase; font: 300 12px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 1px; margin: -13px 0 15px 0; color: #ddd; }

#labarea #breadcrumb	{ font-size: 13px; border-bottom: dotted 1px #444; padding: 0 0 5px 0; margin: 0 0 15px 0; color: #fff; }
#labarea #breadcrumb p { margin: 0; padding: 0; }
#labarea a { color: #B7E8FF; }
#labarea a:hover { color: #b7fff9; }

#labarea-mainimage 				{ background-repeat: no-repeat; color: #fff; background-color: #000; height: 424px; padding: 20px; z-index: 50; }

#labarea-mainimage img:hover		{ cursor:pointer; }

#labarea-headline 				{ margin-top: 302px; background-image: url(/img/fadeout2.png); padding: 6px 25px 5px 0; font-size: 27px; font-family: "mentone-1","mentone-2", sans-serif; font-weight: 400; z-index: 51; position: absolute; }
#labarea-optbar ul 				{ margin: 0; padding: 0; }
#labarea-optbar ul li 			{ margin: 0; padding: 0; display: inline; float: left; list-style: none; }
#labarea-optbar ul li a 		{ display: block; padding: 4px 8px; color: #fff; font: 700 11px "museo-sans-1","museo-sans-2", sans-serif; background: #333; border-top: solid 1px #000; border-right: solid 1px #000; border-bottom: solid 1px #000; }
#labarea-optbar ul li a:hover 	{ background-color: #666; }

#home-content 			{ padding: 0 0 70px 0; background-color: #ebebeb; }
#home-content h1		{ font-weight: 900; font-size: 21px; margin: 0 0 15px 0; letter-spacing: 1px; }
#home-content .subtext	{ text-transform: uppercase; font: 300 12px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 1px; margin: -13px 0 15px 0; }
#home-content-inside 	{ width: 1150px;  margin: 0 auto; }
#home-content-title		{ margin: 0; }

#content 			{ padding: 0 0 70px 0; background-color: #fff; color: #000;}
#content h1			{ font-weight: 900; font-size: 29px; margin: 0 0 15px 0; letter-spacing: 1px; text-transform: uppercase; letter-spacing: 1px; }
#content h2			{ font-weight: 700; font-size: 23px; margin: 0 0 11px 0; text-transform: none; }
#content h3			{ font-weight: 500; font-size: 21px; margin: 0 0 11px 0; text-transform: none; font-family: "sirba-web-1","sirba-web-2", sans-serif; }

h4 { margin: 0 0 7px 0; padding: 0; font: 700 12px "museo-sans-1","museo-sans-2", sans-serif; }

#content .subtext	{ text-transform: uppercase; font: 300 12px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 1px; margin: -13px 0 15px 0; }
#content-inside 	{ width: 1150px; padding: 0;  margin: 0 auto; }
#content p			{ font-size: 14px; line-height: 130%; font-weight: 400; color: #000; }
#content p.introtext			{ font-size: 16px; font-weight: 700; }

.search-field 	{ background: none; color: #fff; padding: 3px 2px 0 4px; border: none; width: 150px; font: normal 12px Arial, sans-serif; float: left; }
.search-button 	{ background: none; color: #fff; font: normal 11px Arial, sans-serif; border: none; padding: 2px; width: 54px; float: right; }

#mt-logo 		{ margin: 20px 0 0 0; text-align: right; }
#social-icons 	{ text-align: right; margin: 7px 0 0 0; height: 33px; }
#searchfield 	{ text-align: right; margin: 58px 0 0 0; background-image: url(/img/searchbkg.gif); background-repeat: repeat-y; height: 20px; }
#enewsletter 	{ text-align: right; margin: 35px 0 0 0; }
#enewsletter p { font-family: "museo-sans-1","museo-sans-2", sans-serif; font-size: 10px; font-weight: 500; margin: 0 0 8px 0; line-height: 115%; }
#enewsletter p strong { font-weight: 900; font-size: 11px; }
.enewsletter-field 	{ background: #b3b3b3; color: #fff; padding: 3px 4px; border: none; width: 160px; font: normal 12px Arial, sans-serif; float: left; }
.enewsletter-button 	{ background: #b3b3b3; color: #fff; font: normal 10px Arial, sans-serif; padding: 0; width: 73px; float: right; height: 21px; border: none; }
.enewsletter-button2 	{ background: #b3b3b3; color: #fff; font: normal 10px Arial, sans-serif; padding: 0; width: 73px; float: left; height: 21px; border-width: 1px; margin: 0 0 0 15px; }

/* BOF FOOTER STYLES */
#footer 								{ background-color: #1e1e1e !important; padding: 20px 0 75px 0; font-family: "museo-sans-1","museo-sans-2", sans-serif; color: #ebebeb; border-top: solid 3px #555; }
#footer-inside 							{ background-color: #1e1e1e !important;width: 1110px; margin: 0 auto; padding: 0 20px; }
#footer a 								{ color: #eee; }
#footer a:hover 						{ color: #c4ecff; }
#footer-inside .column-float h2 		{ font-weight: 700; font-size: 12px; text-transform: uppercase; }
#footer-inside .column-float ul 		{ margin: 5px 0 15px 0; padding: 0; text-transform: uppercase; }
#footer-inside .column-float li 		{ margin: 2px; padding: 0; list-style: none; font-weight: 300; font-size: 10px; color: #ccc; }
#footer-inside .column-float li a 		{ color: #ccc; }
#footer-inside .column-float li a:hover	{ color: #fff; }
.column-float 							{ display: inline; float: left; margin-right: 50px; }
#copyright								{ color: #aaa; font-size: 10px; font-weight: 500; line-height: normal; width: 575px; margin-top: 25px; }
#copyright p							{ font-family: inherit; color: #777; font-size: 10px; }

/* EOF FOOTER STYLES */

.column-280 	{ width: 280px; display: inline; float: left; margin-right: 10px; }
.column-280-r 	{ width: 280px; display: inline; float: right; }
.column-560 	{ width: 570px; display: inline; float: left; height: 300%; }
.column-840 	{ width: 840px; display: inline; float: left; }

.clear { clear: both; }
.clear2 { clear: both; height: 2px; }
.clear3 { clear: both; height: 3px; }
.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
.clear15 { clear: both; height: 15px; }
.clear20 { clear: both; height: 20px; }
.white { color: #fff; }


#breadcrumb	{ font-size: 13px; border-bottom: dotted 1px #ccc; padding: 0 0 5px 0; margin: 0 0 15px 0; }
#breadcrumb p { margin: 0; padding: 0; }
#capsule	{  }
#main		{ width: 850px; float: left; display: inline; }
#subnav		{ margin-bottom: 10px; }
#subnav h2  { font-size: 18px; font-weight: 500; color: #000; }
#subnav ul	{ margin: 0; padding: 0; }
#subnav li	{ padding: 0; list-style: none; font-family: "museo-sans-1","museo-sans-2", sans-serif; display: inline; float: left; }
#subnav li a { color: #000; padding: 11px 18px 11px 25px; font-size: 12px; font-weight: 700; display: block; background-image: url(/img/menubullet.png); background-repeat: no-repeat; background-position: 10px 13px; background-color: #ccc; }
#subnav li a:hover { background-color: #ddd; }
#subnav li a#currentsub { background-color: #ccc; color: #000; font-weight: 900; }

.error { border: solid 1px #800; padding: 5px 8px; color: #c00; }
.arial { font-family: Arial, sans-serif; }
.size10 { font-size: 10px; }
.size11 { font-size: 11px; }
.size12 { font-size: 12px; }
.size13 { font-size: 13px; }
.size14 { font-size: 14px; }
.size15 { font-size: 15px; }
.size16 { font-size: 16px; }
.size17 { font-size: 17px; }
.size18 { font-size: 18px; }
.size19 { font-size: 19px; }
.size20 { font-size: 20px; }
.size23 { font-size: 23px; }
.size25 { font-size: 25px; }
.size27 { font-size: 27px; }

.yellow { color: #FFEDB0; }
.gray { color: #888; }
.lightgray { color: #ccc; }

.uppercase { text-transform: uppercase; }
.line { margin: 15px 0; height: 1px; border-top: solid 1px #aaa; clear: both; }

.back-bottom { margin: 20px 0; font: 700 12px "museo-sans-1","museo-sans-2", sans-serif; 	 }

.content-column { width: 280px; }
.box-frame		{ padding: 20px; margin: 0 0 10px 0; font-family: "sirba-web-1","sirba-web-2", serif; }
.box-description { float: left; font: 300 10px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 1px; text-transform: uppercase; }
.box-description img { margin-right: 5px; }
.box-date { float: right; font: 300 10px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; }
.box-frame h2 { font: 700 15px "museo-sans-1","museo-sans-2", sans-serif !important; margin: 0 0 5px 0 !important; padding: 0 !important; text-transform: uppercase !important; }
.box-frame h2 a { color: #fff; }
.box-frame h2 a:hover { color: #ddd; }
.box-image { margin: 0 0 5px 0; }
.box-summary { font-size: 13px; line-height: 130%; margin: 0 0 7px 0; }
.box-link { }
.box-link	a	{ display: inline; float: left; color: #ccc; background-image: url(/img/blinkbkg.png); background-position: center 0px; padding: 5px 9px; font: 500 10px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 1px; text-transform: uppercase; margin-top: 5px; }
.box-link	a:hover	{ color: #fff; background-image: url(/img/blinkbkg.png); background-position: center -50px;  }
.box-frame a { color: #c9f3ff; }
.box-frame a:hover { color: #EAFEFF; }
.comment-bubble { display: inline; float: right; height: 29px; width: 24px; text-align: center; }
.comment-bubble a { font-weight: 700; font-size: 10px; padding: 5px 0 0 0; margin: 0; float: right; display: block; width: 29px; height: 24px; background-image: url(/img/comment_bubble.png); background-position: bottom left; background-repeat: no-repeat; margin-top: 5px; }
.comment-bubble a:hover { background-image: url(/img/comment_bubble.png); background-position: bottom right; background-repeat: no-repeat; color: #fff; }


#twitter 	{ display: inline; float: right; width: 34px; height: 33px; background-image: url(/img/social_twitter.gif); background-position: 0 0; }
#twitter:hover { background-position: 0 -33px; }
#facebook 	{ display: inline; float: right; width: 34px; height: 33px; background-image: url(/img/social_facebook.gif); background-position: 0 0; }
#facebook:hover { background-position: 0 -33px; }
#tumblr 	{ display: inline; float: right; width: 34px; height: 33px; background-image: url(/img/social_tumblr.gif); background-position: 0 0; }
#tumblr:hover { background-position: 0 -33px; }

.black { color: #000; }

#announcement { font: 500 15px "sirba-web-1","sirba-web-2", serif; text-align: center; }
#announcement a {  padding: 7px 20px;display: block; }
#announcement:hover { cursor:pointer; background-color: #d3fcff !important; }

#news-header { padding: 20px; background: #e8e8e8; width: 810px; margin: 0 0 15px 0; }
#news-banner { height: 200px; width: 810px; }
#news				{ display: inline; float: left; width: 850px; }
#news h1			{ font-weight: 700; font-size: 25px; margin: 0 0 4px 0; letter-spacing: 1px; text-transform: uppercase; letter-spacing: 1px; }
#news h2			{ font-weight: 900; font-size: 21px; margin: 0 0 2px 0; letter-spacing: 1px; text-transform: uppercase; letter-spacing: 1px; }
#news h3			{ font: 900 19px "museo-sans-1","museo-sans-2", sans-serif; margin: 0 0 8px 0; letter-spacing: 1px; text-transform: uppercase; }
#news h3 a:hover	{ color: #1A7CDF; }

#timestamp			{ font: 700 12px "museo-sans-1","museo-sans-2", sans-serif; color: #000; text-transform: uppercase; margin: 0 0 20px 0; }
#timestamp a		{ color: #777; }
#timestamp a:hover	{ color: #06c; }
.optbar-box {  background: #e8e8e8; padding: 20px; margin: 0 0 15px 0; }
#optbar		{ display: inline; float: right; width: 275px; }
#optbar h2 { font: 700 16px "museo-sans-1","museo-sans-2", sans-serif; color: #000; margin: 0 0 6px 0; padding: 0; }
#optbar ul { margin: 0 0 0 15px; padding: 0; }
#optbar ul li { list-style: square; margin: 2px 0; font: 500 14px "sirba-web-1","sirba-web-2", serif; }
#optbar ul li a { display: block; color: #333; }
#optbar ul li a:hover { background: #fff; }

#filter				{ font: 500 15px "sirba-web-1","sirba-web-2", serif; margin: 0 0 15px 0; }

#rcbox ul { margin: 0; padding: 0; font-weight: 900; }
#rcbox li { list-style: none !important; margin: 3px 0; padding: 0; line-height: 140%; }
#rcbox li a { display: block; padding: 3px 5px !important; font: 700 12px "museo-sans-1","museo-sans-2", sans-serif; color: #666; margin: 4px 0; }
#rcbox li a strong { font: 700 14px "sirba-web-1","sirba-web-2", serif; color: #000; }
#rcbox {  background: #e8e8e8; padding: 20px; margin: 0 0 15px 0; }
#rcbox h2 { font: 700 16px "museo-sans-1","museo-sans-2", sans-serif; color: #000; margin: 0 0 6px 0; padding: 0; }

.empty { color: #c00 !important; background-color: #fbebeb; padding: 5px 9px; }

.datatable th { text-align: left; font: 700 13px "museo-sans-1","museo-sans-2", sans-serif; color: #fff; background: #333; padding: 4px 8px; }
.datatable td { font: 500 13px "museo-sans-1","museo-sans-2", sans-serif; color: #000; background: #eee; padding: 4px 8px; }


#catlist ul { margin: 0; padding: 0; }
#catlist li { display: inline; float: left; margin: 0 1px 0 0; padding: 0; }
#catlist li a { display: block; padding: 4px 9px 3px 9px; font: 300 10px "museo-sans-1","museo-sans-2", sans-serif; letter-spacing: 0px; text-transform: uppercase; }
#catlist li a:hover { background: #ccc !important; color: #333 !important; }
#catlist li a#currentcat { font-weight: 700; }
.red { color: #d00; }
.green { color: #0a0; }

#richcatlist ul { margin: 0 0 0 25px; padding: 0; }
#richcatlist li { margin: 2px 0; }
#switchstyle { margin-top: -30px; display: inline; float: right; font: 700 13px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; }

#arrow-dark { text-align: right; margin-right: -34px; }

.rclist-row { padding: 0; border: solid 10px #ddd; background-color: #ddd; margin: 0 0 10px 0;  }
.rclist-category { margin: 0 0 11px 0; }
.rclist-category a { padding: 4px 10px 2px 6px; font: 700 10px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; width: 164px; display: block; }
.rclist-category a:hover { background: #ccc !important; color: #333 !important; font-weight: 900; }
.rclist-row p { font-size: 13px; font-weight: 500; color: #000; }
.rclist-row h2 { font: 700 19px "museo-sans-1","museo-sans-2", sans-serif; color: #000; margin: 0 0 5px 0; padding: 0; letter-spacing: 1px; }
.rclist-row h2 a { color: #000; }
.rclist-row h2 a:hover { color: #06f; }
.rclist-row-left { width: 180px; display: inline; float: left; padding: 10px; }
.rclist-row-right { width: 910px; display: inline; float: right; padding: 10px; }
.rclist-author { font: 500 13px "sirba-web-1","sirba-web-2", serif; }
.rclist-author strong { font-weight: 700; }

.rclist-date { font: 500 11px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; margin: 0 0 3px 0; }
.rclist-date strong { font-weight: 700; }
.rclist-more { font: 700 11px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; }

#collapsearea { overflow: hidden; }
#expandpreview {  }

.exhibition-head { padding: 4px 8px; font: 900 13px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; background: #ddd; color: #000; }
.exhibition-list { padding: 15px 8px; }
.exhibition-description { padding: 6px 8px; border-top: dashed 1px #ccc; }
.exhibition-info { background: #ffede2; color: #000; padding: 20px; margin-bottom: 20px; }
.exhibition-info p { color: #000 !important; font: 500 14px "museo-sans-1","museo-sans-2", sans-serif; }
.exhibition-h4 { text-align: center; background: #c56327; text-align: center; margin: 0 0 10px 0; padding: 4px 0; color: #fff; font: 700 14px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; letter-spacing: 1px; }
.exhibition-share { background: #e8e8e8; padding: 10px; margin-bottom: 20px; }
.exhibition-shareh4 { text-align: center; background: #666; text-align: center; margin: 0 0 10px 0; padding: 4px 0; color: #fff; font: 900 14px "museo-sans-1","museo-sans-2", sans-serif; text-transform: uppercase; letter-spacing: 1px; }
#exhibition-slideshow { background: #e8e8e8; padding: 20px; margin-bottom: 20px; height: 180px; width: 773px; overflow: hidden; }

#paginate-top { margin: 0 0 10px 0; }
#paginate-bottom { margin: 10px 0 0 0; }
.paginate { font: 700 13px "museo-sans-1","museo-sans-2", sans-serif; padding: 5px 8px; background: #ddd; }
.paginate strong { font-weight: 900; }
.paginate-left { display: inline; float: left; width: 250px; }
.paginate-center { display: inline; float: left; width: 625px; text-align: center; }
.paginate-right { display: inline; float: right; width: 250px; text-align: right; }
.paginate-left a { color: #000; text-transform: uppercase; }
.paginate-left a:hover { color: #3AA0C2; }
.paginate-right a { color: #000; text-transform: uppercase; }
.paginate-right a:hover { color: #3AA0C2; }

.morelink { font: 700 12px "sirba-web-1","sirba-web-2", serif; color: #000; margin: 7px 0 0 0; }
.form-d1 { padding: 4px 7px; font: 500 13px "museo-sans-1","museo-sans-2", sans-serif;  background: #eee; border-bottom: solid 1px #fff; }
.form-d2 { padding: 4px 7px; font: 500 13px "museo-sans-1","museo-sans-2", sans-serif; background: #e0e0e0; border-bottom: solid 1px #fff; }
.submit-row { padding: 4px 7px; background: #d0d0d0; font: 500 13px "museo-sans-1","museo-sans-2", sans-serif; }
.form-txt { padding: 2px; font: 12px Arial, sans-serif; color: #000; background: #fff; border: solid 1px #aaa; }
.form-txt-bold { padding: 2px; font: bold 12px Arial, sans-serif; color: #000; background: #fff; border: solid 1px #aaa; }
.form-button { font: bold 12px Arial, sans-serif; color: #000; }
